/*= POPUP
==================================================================================== */
*{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#popup-screen-wrapper{
	display:block;visibility:hidden;position:fixed;width:100%;height:100%;top:0;left:0;z-index:20000;opacity:0;-webkit-transition:all .3s;transition:all .3s;
	/*background:url(../images/loading/loading_overlay.png) repeat 0 0;/*background:rgba(0,0,0,.4);*/
}
#popup-screen-wrapper.active,#popup-screen-overlay.active{visibility:visible;opacity:1;}

#popup-screen-overlay{display:block;position:fixed;width:100%;height:100%;top:0;left:0;visibility:hidden;opacity:0;}

#popup{
	width:830px;height:600px;left:50%;top:50%;margin:-300px 0 0 -415px;padding:0 15px;
}
#popup.with-thumb{
	width:990px;margin:-300px 0 0 -495px;
}

.popup-image-wrapper{float:left;width:800px;background:none;}
.popup-image{display:block;width:100%;/*height:auto;*/min-width:320px;max-width:800px;border-radius:4px;/*border:2px solid rgba(255,255,255,.6);*/overflow:hidden;background:rgba(255,255,255,.7);}


.popup-thumb-wrapper{float:right;width:140px;max-height:510px;height:510px;}
.popup-thumb-wrapper ul{margin:0;padding:0;list-style:none;}
.popup-thumb-wrapper ul li{margin:13px 0 0 0;padding:0;}
.popup-thumb-wrapper ul li:first-child{margin:0;}
.popup-thumb{display:block;width:120px;height:90px;cursor:pointer;border-radius:25px 4px 25px 4px;border:2px solid rgba(255,255,255,.5);transition:all .5s;-webkit-transition:all .5s;box-shadow:0 0 4px 0 rgba(0,0,0,.4)}

.popup-thumb:hover{
	border:2px solid rgba(191, 252, 31, 0.9);
}
.popup-thumb.active{
	border:2px solid rgba(252, 211, 31, 0.9);
}

.popup-close{right:-10px;top:-25px;width:40px;height:40px;border-radius:100px;background:#FF6262;text-align:center;padding:6px 0 0 0;color:#fff;cursor:pointer;z-index:1;font-size:24px;font-weight:bold;border:2px solid rgba(255,255,255,.5)}

.dis-block{display:block;}
.pos-abs{position:absolute}
.pos-rel{position:relative}
.clearfix{clear:both}









.loading-wrapper .loading{
	display:block;position:absolute;left:50%;margin:-22px 0 0 -50px;top:50%;width:44px;height:44px;
	background:url(../images/loading/loading_sprite.png) no-repeat left bottom;
}
.loading-wrapper .loading .loading-icon{
	position:absolute;width:24px;height:24px;top:50%;left:50%;margin:-12px 0 0 -12px;
	background:url(../images/loading/loading.gif) no-repeat center top;
}
.loading-wrapper .loading-percentage{
	position:absolute;width:100px;height:30px;top:50%;left:50%;margin:25px 0 0 -75px;text-align:center;color:#fff;font-weight:bold;
}
/*= General LOADING
==================================================================================== */
.loading_01{ 
	display:block;position:relative;width:50px;height:50px;top:0;left:50%; top:50%; margin:25px 0 0 -25px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_01.gif) no-repeat center;
}
.loading_02{ 
	display:block;position:relative;width:50px;height:50px;top:0;left:50%; top:50%; margin:25px 0 0 -25px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_02.gif) no-repeat center;
}

.loading_03{ 
	display:block;position:relative;width:128px;height:128px;top:0;left:50%; top:50%; margin:64px 0 0 -64px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_03.gif) no-repeat center;
}

.loading_04{ 
	display:block;position:relative;width:128px;height:128px;top:0;left:50%; top:50%; margin:64px 0 0 -64px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_04.gif) no-repeat center;
}

.loading_05{ 
	display:block;position:relative;width:128px;height:128px;top:0;left:50%; top:50%; margin:64px 0 0 -64px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_05.gif) no-repeat center;
}

.loading_06{ 
	display:block;position:relative;width:128px;height:128px;top:0;left:50%; top:50%; margin:64px 0 0 -64px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_06.gif) no-repeat center;
}

.loading_07{ 
	display:block;position:relative;width:10px;height:10px;top:0;left:50%; top:50%; margin:5px 0 0 -5px;-webkit-transition:all .3s;transition:all .3s;
	text-align:center; vertical-align:middle; background:url(../images/loading/loading_07.gif) no-repeat center;
}




/*= SVG LOADING
==================================================================================== */
.loader{
  margin: 0 0 2em;
  height: 100px;
  width: 100%;
  text-align: center;
  padding: 1em;
  margin: 0 auto 1em;
  display: inline-block;
  vertical-align: top;
  
  background-image:url('../images/loading/poi-blue.svg'); background-repeat:no-repeat; background-position:center; width:100%; height:150px; text-align:center;
}

.loader svg path,.loader svg rect{  fill: #007FFF; }




.pi-red-loading{ background-image:url('../images/loading/poi-red.svg'); background-repeat:no-repeat; background-position:center; width:100%; height:150px; text-align:center;}










